body {
  margin: 0;
  background-color: white;
}

header {
  overflow: hidden;
  width: 100%;
  height: 250px;
}

.img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  object-position: center;
}

.text {
  font-family: "Ubuntu", sans-serif;
  text-align: left;
  margin: 10px 25% 0 25%;
}

.text h1 {
  font-size: 38px;
  line-height: 44px;
  color: black;
  margin: 0;
}

#date {
  font-style: italic;
  font-size: 13px;
  line-height: 22px;
  color: #909599;
  margin-top: 20px;
  margin-bottom: 10px;
}

#ekb {
    margin-top: 35px;
    font-size: 15px;
    line-height: 22px;
    color: #666565;
    margin-bottom: 25px;
  }

.like p{
    font-style: italic;
    font-size: 12px;
    line-height: 22px;
    color: #909599;
    margin: 0;


}

.like{
    display: flex;
    align-items: center;
}

.line{
    border-bottom: solid 1px #99D150;
    margin: 21px 0 10px 0;
}

.sharp{
    display:flex;
    margin-bottom: 64px;
}

#komp {
    font-size: 15px;
    line-height: 22px;
    color: #666565;
    background: #8DBE5080;
    padding: 5px;
    backdrop-filter: blur(10px);
    border-radius: 4px;
    display:inline-flex ;
    margin: 0;
    margin-right: 10px;
}

#obsh{
    font-size: 15px;
    line-height: 22px;
    color: #666565;
    background: #8DBE5080;
    padding: 5px;
    backdrop-filter: blur(10px);
    border-radius: 4px;
    display:inline-flex;
    margin: 0;
}
